:resumes from system restart that interrupted mfactor runs  (can't use -bmax if using -kmin; given kmax is numerically equivalent to the applicable bmax)
:replace values below with those applicable to the current run being resumed
: kmax, exponent, and bits are global; kmin are unique to each process, copied from last entry in the respective *.err.txt
: close all log files, uncomment if appropriate a goto end statement for fewer processes than 16, or add more, before resuming
set kmax=301987314108480
set exponent=4099311433391
set bits=91
set executable=mfactor-base-2w
:bits = bmax for proper log file appending

: unique values for each process:    passmin passmax kmin       kmax & following are constant among processes of an exponent/bitlevel combo
:                                          | |
start cmd /k spawn %executable% %exponent% 0 0 187399331830441 %kmax% m%exponent%-%bits%-0.txt m%exponent%-%bits%-0.err.txt
:goto end
timeout /t 5
start cmd /k spawn %executable% %exponent% 1 1 187399362028084 %kmax% m%exponent%-%bits%-1.txt m%exponent%-%bits%-1.err.txt
:goto end
timeout /t 5
start cmd /k spawn %executable% %exponent% 2 2 187427742166749 %kmax% m%exponent%-%bits%-2.txt m%exponent%-%bits%-2.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 3 3 187399397319193 %kmax% m%exponent%-%bits%-3.txt m%exponent%-%bits%-3.err.txt
:goto end
timeout /t 5
start cmd /k spawn %executable% %exponent% 4 4 187427745654016 %kmax% m%exponent%1-%bits%-4.txt m%exponent%-%bits%-4.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 5 5 187427790402681 %kmax% m%exponent%-%bits%-5.txt m%exponent%-%bits%-5.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 6 6 187427781101664 %kmax% m%exponent%-%bits%-6.txt m%exponent%-%bits%-6.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 7 7 187399362457525 %kmax% m%exponent%-%bits%-7.txt m%exponent%-%bits%-7.err.txt
:goto end
timeout /t 5
start cmd /k spawn %executable% %exponent% 8 8 187399448724028 %kmax% m%exponent%-%bits%-8.txt m%exponent%-%bits%-8.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 9 9 187427771182653 %kmax% m%exponent%-%bits%-9.txt m%exponent%-%bits%-9.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 10 10 187427737496256 %kmax% m%exponent%-%bits%-10.txt m%exponent%-%bits%-10.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 11 11 187427733371380 %kmax% m%exponent%-%bits%-11.txt m%exponent%-%bits%-11.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 12 12 187427737624065 %kmax% m%exponent%-%bits%-12.txt m%exponent%-%bits%-12.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 13 13 187427768484768 %kmax% m%exponent%-%bits%-13.txt m%exponent%-%bits%-13.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 14 14 187427770352989 %kmax% m%exponent%-%bits%-14.txt m%exponent%-%bits%-14.err.txt
timeout /t 5
start cmd /k spawn %executable% %exponent% 15 15 187399362434040 %kmax% m%exponent%-%bits%-15.txt m%exponent%-%bits%-15.err.txt
:end